package cn.hmsoft.weixin.data.model;

import java.io.Serializable;
import java.time.LocalDateTime;

import cn.hmsoft.jdbc.entity.Table;
import cn.hmsoft.weixin.constants.WxSeqName;

/**********************************************
 * 微信消息自动回复
 * 
 * @author: Zhang XiaoQing
 * @date: 2017-01-03 00:13:08
 * @version: 1.0.0
 * @email: revisit@126.com
 * @Company: www.hmsoft.cn
 */
@Table(tableName = "WX_MSG_REPLY", keyColumn = "MSG_ID", sequenceName = WxSeqName.WxMsgReplyId)
public class WxMsgReply implements Serializable {
	private static final long serialVersionUID = 7503838965779561072L;
	private Integer wx_id;
	private String msg_name;
	private String msg_content;
	private Integer msg_id;
	private LocalDateTime modify_time;
	public Integer getWx_id() {
		return wx_id;
	}

	public void setWx_id(Integer wx_id) {
		this.wx_id = wx_id;
	}
	public String getMsg_name() {
		return this.msg_name;
	}

	public void setMsg_name(String msg_name) {
		this.msg_name = msg_name;
	}

	public String getMsg_content() {
		return this.msg_content;
	}

	public void setMsg_content(String msg_content) {
		this.msg_content = msg_content;
	}

	public Integer getMsg_id() {
		return this.msg_id;
	}

	public void setMsg_id(Integer msg_id) {
		this.msg_id = msg_id;
	}

	public LocalDateTime getModify_time() {
		return this.modify_time;
	}

	public void setModify_time(LocalDateTime modify_time) {
		this.modify_time = modify_time;
	}


}